@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "EBGaramond";
    src: url("../fonts/EBGaramond/EBGaramond-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
}